{
  "author": null,
  "categories": [],
  "content_encoded": null,
  "description": "Sometimes history inspires us. Sometimes we find ourselves in the middle of history being made. Now we are in the middle of the most aggressive push for the Moon since we landed there the first time 50 years ago.  ",
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "feed_url": "https://www.nasa.gov/feeds/podcasts/welcome-to-rocket-ranch",
  "guid": "c18721fb59f606d1ed3dc9e9170c35b9",
  "link": "https://www.nasa.gov/podcasts/welcome-to-rocket-ranch/episode-19-launching-artemis/",
  "media_content_url": "https://www.nasa.gov/wp-content/uploads/2017/08/rocket-ranch_v3.png",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Wed, 05 Feb 2020 15:21:00 EDT",
  "source_name": "podcast_welcome_to_rocket_ranch",
  "title": "Rocket Ranch - Episode 19: Launching Artemis",
  "xml": "<item xmlns:ns0=\"http://www.itunes.com/dtds/podcast-1.0.dtd\" xmlns:ns1=\"http://www.google.com/schemas/play-podcasts/1.0\">\n\t\t<title>Rocket Ranch - Episode 19: Launching Artemis</title>\n\t\t<link>https://www.nasa.gov/podcasts/welcome-to-rocket-ranch/episode-19-launching-artemis/</link>\n\t\t<pubDate>Wed, 05 Feb 2020 15:21:00 EDT</pubDate>\n\t\t<guid isPermaLink=\"false\">c18721fb59f606d1ed3dc9e9170c35b9</guid>\n\t\t<description>Sometimes history inspires us. Sometimes we find ourselves in the middle of history being made. Now we are in the middle of the most aggressive push for the Moon since we landed there the first time 50 years ago.  </description>\n\t\t<enclosure url=\"https://www.nasa.gov/wp-content/uploads/2023/07/ksc-20200127-pc-mms01_0003_rocket_ranch_charlie_blackwell_thompson_3218509.mp3\" length=\"34039653\" type=\"audio/mpeg\" />\n\t\t<source url=\"https://www.nasa.gov/feeds/podcasts/welcome-to-rocket-ranch\">Welcome to the Rocket Ranch</source>\n\t\t<ns0:image href=\"https://www.nasa.gov/wp-content/uploads/2017/08/rocket-ranch_v3.png\" />\n\t\t<ns0:subtitle>Sometimes history inspires us. Sometimes we find ourselves in the middle of history being made. Now we are in the middle of the most aggressive push for the Moon since we landed there the first time 50 years ago.  </ns0:subtitle>\n\t\t<ns0:summary>Sometimes history inspires us. Sometimes we find ourselves in the middle of history being made. Now we are in the middle of the most aggressive push for the Moon since we landed there the first time 50 years ago.  </ns0:summary>\n\t\t<ns0:author>Danielle Sempsrott</ns0:author>\n\t\t<ns0:duration>2125</ns0:duration>\n\t\t<ns0:episodeType>full</ns0:episodeType>\n\t\t<ns0:title>Rocket Ranch - Episode 19: Launching Artemis</ns0:title>\n\t\t<ns0:explicit>false</ns0:explicit>\n\t\t<ns0:block>no</ns0:block>\n\t\t<ns0:episode>19</ns0:episode>\n\t\t<ns0:season>1</ns0:season>\n\t\t<ns1:description>Sometimes history inspires us. Sometimes we find ourselves in the middle of history being made. Now we are in the middle of the most aggressive push for the Moon since we landed there the first time 50 years ago.  </ns1:description>\n\t\t<ns1:explicit>false</ns1:explicit>\n\t\t<ns1:block>no</ns1:block>\n\t</item>\n\t"
}